.agrupado{ /* border: 1px dashed #ccc*/ padding: 15px}

.container-img-produto { height: 160px; width : 100%; display:table;}
.div-img-middle{ display: inline-block; height: 80px; vertical-align: middle; display:table-cell; }
.img-produto{ max-width: 150px; max-height: 150px; margin: auto; width : auto!important; }

.separador{border : 1px solid #ccc}
.nome-produto{ font-size: 16px; font-weight: 600; text-align: center; margin-top: 8px; height: 34px; overflow: hidden; margin-bottom:2px; }
.prod-preco { font-size: 18px; font-weight: 700; display: block; }


.btn-link:hover { cursor: pointer!important;}

.ver-todos-grupo { font-size: 14px}

.tx_boleto { font-size: 0.95em}
/** Filtros */

/*
.group-filtro-valor input{text-align: right}
    .group-filtro-valor .input-group-addon{padding : 6px 8px;min-width : 10px}
    
    */

#row-mais-filtros{margin-top: 15px}
/** MENU */
.menu-store { 	width:100%; 	text-align: center; clear: both; padding: 15px; margin-bottom : 15px; }

.item-menu-store { 	display: inline; 	padding: 0px 50px;  	min-width: 115px; 	font-size: 16px;}
.primary-menu {overflow-x: auto;white-space: nowrap;overflow-y:hidden;padding-bottom:2px}
.secondary-menu { background-color: rgb(255, 193, 0); padding: 5px;margin-top: 10px;color:  white; overflow-x: auto; overflow-y:hidden; white-space: nowrap; }
.item-menu-store a {color: black;}
.secondary-menu .item-menu-store a {color : white; font-size: 14px}

.item-menu-store a.jogo:before { display: inline-block; content: ''; width: 12px; height: 12px;   background-color: rgb(255, 193, 0); margin-right: 5px; }
.item-menu-store a.sleeve:before { display: inline-block; content: ''; width: 12px; height: 12px;   background-color: #F76549; margin-right: 5px; }
.item-menu-store a.acessorio:before { display: inline-block; content: ''; width: 12px; height: 12px;   background-color: #9C27B0; margin-right: 5px; }
.item-menu-store a.home:before { display: inline-block; content: ''; width: 12px; height: 12px;   background-color: #91c957; margin-right: 5px; }
.item-menu-store a.leilao:before { display: inline-block; content: ''; width: 12px; height: 12px;   background-color: #03A9F4; margin-right: 5px; }

.secondary-menu .item-menu-store a:before { display: inline-block; content: ''; width: 12px; height: 12px;   background-color: white; margin-right: 5px;margin-bottom: -1px;  }

.item-menu-store.selected a{ border-bottom : 2px solid black;}
.item-menu-store.jogo.selected a, .item-menu-store.jogo:hover a{ border-bottom : 2px solid rgb(255, 193, 0);}
.item-menu-store.sleeve.selected a, .item-menu-store.sleeve:hover a{ border-bottom : 2px solid #F76549;}
.item-menu-store.acessorio.selected a, .item-menu-store.acessorio:hover a{ border-bottom : 2px solid #9C27B0;}
.item-menu-store.home.selected a, .item-menu-store.home:hover a{ border-bottom : 2px solid #91c957;}
.item-menu-store.leilao.selected a, .item-menu-store.leilao:hover a{ border-bottom : 2px solid #03A9F4;}


.secondary-menu .item-menu-store.selected a{ border-bottom : 2px solid white;}

.secondary-menu.jogo { background-color: rgb(255, 193, 0); }
.secondary-menu.sleeve { background-color: #F76549; }
.secondary-menu.acessorio { background-color: #9C27B0; }
.secondary-menu.home { background-color: #91c957; }
.secondary-menu.leilao { background-color: #03A9F4; }


.media-loja { text-align: left; }
.media-loja img {max-height: 50px}
/*.alert-mercado-grupo { background-color: #94cb5c; color: white;}*/
.alert-mercado-grupo {background-color: #fff;   color: black; border: 1px solid #98cc61;}
.alert-mercado-grupo  .btn-close{ top: 15px; position: absolute; right: 10px;}
.alert-mercado-grupo  p { margin-top: 9px; font-size: 16px}
.alert-mercado-grupo  h3 span { font-size: 14px; color : #777}



.mercado-title-square  { width: 16px; height: 16px; background-color: #91c957; display: inline-block; margin-right: 10px;}

/* carrossel */
.owl-prev,.owl-next { width: 30px; height: 40px; position: absolute; top: 110px; display: block!IMPORTANT; border:1px solid #eee; color:black!important;} 
.owl-prev { margin-left: 0px!important;border-radius : 0 3px 3px 0!important}
.owl-next { right: 	0px; margin-right: 0px!important; border-radius : 3px 0 0 3px!important}

 
.owl-nav i{ top: 12px; position: absolute;}


@media ( max-width:767px )
{
	.item-menu-store {  padding: 0px 5px; text-align: left;}
	.img-produto{ max-width: 100px; max-height: 100px;  }
	/*
	.owl-prev, .owl-next {  top : 30px; height: 60px }
	.owl-nav i{ top: 20px; }
	*/
	.agrupado { padding: 0px}
}

.ludostore-logo {width: 225px; margin-bottom: 5px}
.ludostore-logo:hover { border-bottom: 3px solid #91c957}

.span-retirada-maos{ border : 1px solid black;font-weight: bold;font-style:italic; padding: 2px 6px; font-size: 11px; color: black; margin: 2px 0px;white-space: nowrap; }
.span-retirada-maos .help-box{font-size : 14px}

.badge-vendedor {width:  25px; margin-right: 2px; margin-bottom:5px}

.store-ordem{float:right;}

@media ( max-width:767px )
{
	.store-ordem{float: none; display: block; margin-top: 10px}
	.store-ordem select {display: block; width: 100%}
}